Changeset 1130


Ignore:
Timestamp:
Apr 7, 2016, 4:36:54 PM (3 years ago)
Author:
hectorgh
Message:

updating php dependencies

Location:
lmd/trunk/fuentes/debian
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • lmd/trunk/fuentes/debian/changelog

    r1109 r1130  
     1lmd (2.4.34-lliurex2) xenial; urgency=high
     2
     3  * Updating dependencies
     4
     5 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 07 Apr 2016 16:37:03 +0200
     6
    17lmd (2.4.34-lliurex1) xenial; urgency=medium
    28
  • lmd/trunk/fuentes/debian/control

    r1105 r1130  
    77
    88Package: lmd-server
    9 Depends: ${misc:Depends}, dnsmasq, ltsp-server-standalone, ltsp-server, php5-cli, apache2, libapache2-mod-php5, n4d-remote-gui-plugin, llx-netinstall ( >= 0.21), n4d-lliurex-base ( >= 0.6 ), python, syslinux-common, llx-bootmanager (>>0.1), util-linux, python-apt
     9Depends: ${misc:Depends}, dnsmasq, ltsp-server-standalone, ltsp-server, php7.0-cli, apache2, libapache2-mod-php7.0, n4d-remote-gui-plugin, llx-netinstall ( >= 0.21), n4d-lliurex-base ( >= 0.6 ), python, syslinux-common, llx-bootmanager (>>0.1), util-linux, python-apt
    1010Conflicts: lliurex-ltsp, n4d-ltsp-plugins
    1111Replaces: lliurex-ltsp, n4d-ltsp-plugins
Note: See TracChangeset for help on using the changeset viewer.